fbg(6)

NAME
fbg - OpenGL Tetris clone

SYNOPSIS
fbg [-l LEVEL ] [options]

DESCRIPTION
Falling Block Game is an OpenGL-accelerated block-shifting game similar to Tetris that uses SDL. The timing and scoring are very similar to that of Gameboy Tetris, but the piece control and graphics are much improved.

GAMEPLAY
Move the piece around the screen by using the arrow keys. To make the block fall more quickly (and earn points) hold the down key. Rotate the block with the comma and period keys (also usually "<" and ">"). If you need to slide a block underneath another, hold the direction you need to slide the block before the block reaches the opening (don't worry, you'll still get the same amount of time as if the block wasn't about to move to the next level).

OPTIONS

-l LEVEL
    Start game on specified level (0-9)

-b HEIGHT
    B-Type garbage height (0-5)

-t THEME
    Name of theme directory

--light
    Run in "light" mode (uses very little CPU)

-f  Run fullscreen

-w  Run in windowed mode

-r WxH
    Run with specified resolution

-d BPP
    Run with specified color depth

-p PREFIX
    Prefix to FBG installation directory (ex. "/usr/local/games/fbg")

-m FILE
    Play selected music file from "data/music/"

--no-music
    Do not play music

AUTHORS

Jared Krinke (deraj@users.sourceforge.net)
    Programming, art, concept.

DERAJ DEZINE
Falling Block Game is an open source project by Deraj DeZine ( http://derajdezine.vze.com/ )